# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = bamf
pkgbase = bamf
xdata = pkgtype=pkg
pkgver = 0.5.6-3
pkgdesc = Application matching framework
url = https://launchpad.net/bamf
builddate = 1781815989
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 895415
arch = armv7h
license = GPL-3.0-only
license = LGPL-2.1-only
license = LGPL-3.0-only
depend = bash
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = libgtop
depend = libwnck3
depend = libx11
depend = startup-notification
makedepend = git
makedepend = glib2-devel
makedepend = gnome-common
makedepend = gobject-introspection
makedepend = vala
